#ifndef DATA_WET_H
#define DATA_WET_H


#include "TYW_stdint.h"



void WET_KL30_Init(void);
void WET_KL15_ON_Init(void);
void WET_KL15_OFF_Init(void);
void WET_Wakeup_Init(void);
void WET_Sleep_Init(void);
void WET_Processing_Service(void);


uint8_t WET_Get_kPa(void);
uint8_t WET_Get_Valid(void);




#endif
